@charset "utf-8";
/* CSS Document */

.bgPhocaClass
{
	background:#666666;
	filter:alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity:0.7;
	z-index:1000;
}
.fgPhocaClass
{
	background:#f6f6f6;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	z-index:1000;
}
.fontPhocaClass
{
	color:#000000;
	z-index:1001;
}
.capfontPhocaClass, .capfontclosePhocaClass
{
	color:#ffffff;
	font-weight:bold;
	z-index:1001;
}
#sbox-window
{
	background-color:#6b6b6b;
	padding:2px
}
#sbox-overlay
{
	background-color:#000000;
}
.pgplugin1
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin1:hover, .pgplugin0.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin2
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin2:hover, .pgplugin1.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin3
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin3:hover, .pgplugin2.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin4
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin4:hover, .pgplugin3.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin5
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin5:hover, .pgplugin4.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin6
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin6:hover, .pgplugin5.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin7
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin7:hover, .pgplugin6.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin8
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin8:hover, .pgplugin7.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin9
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin9:hover, .pgplugin8.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin10
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin10:hover, .pgplugin9.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin11
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin11:hover, .pgplugin10.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin12
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin12:hover, .pgplugin11.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin13
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin13:hover, .pgplugin12.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin14
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin14:hover, .pgplugin13.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin15
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin15:hover, .pgplugin14.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin16
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin16:hover, .pgplugin15.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin17
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin17:hover, .pgplugin16.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin18
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin18:hover, .pgplugin17.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin19
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin19:hover, .pgplugin18.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin20
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin20:hover, .pgplugin19.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin21
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin21:hover, .pgplugin20.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin22
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin22:hover, .pgplugin21.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin23
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin23:hover, .pgplugin22.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin24
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin24:hover, .pgplugin23.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin25
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin25:hover, .pgplugin24.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin26
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin26:hover, .pgplugin25.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin27
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin27:hover, .pgplugin26.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin28
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin28:hover, .pgplugin27.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin29
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin29:hover, .pgplugin28.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin30
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin30:hover, .pgplugin29.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin31
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin31:hover, .pgplugin30.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin32
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin32:hover, .pgplugin31.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin33
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin33:hover, .pgplugin32.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin34
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin34:hover, .pgplugin33.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin35
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin35:hover, .pgplugin34.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin36
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin36:hover, .pgplugin35.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin37
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin37:hover, .pgplugin36.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin38
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin38:hover, .pgplugin37.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin39
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin39:hover, .pgplugin38.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin40
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin40:hover, .pgplugin39.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin41
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin41:hover, .pgplugin40.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}
.pgplugin42
{
	border:1px solid #e8e8e8;
	background: transparent;
}
.pgplugin42:hover, .pgplugin41.hover
{
	border:1px solid #b36b00;
	background: #f5f5f5;
}


.main_thumb_text
{	font-family: Verdana, Arial, Helvetica, sans-serif; 	color:#2E2E2E; 	font-size:10px; }

